Bug 72247 - After deleting an sub-menu item, glade-2 collapsed.
After deleting an sub-menu item, glade-2 collapsed.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: glade2 (Show other bugs)
8.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 08:11 EDT by Deng Guang
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:27:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deng Guang 2002-08-22 08:11:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-CN; rv:1.1b) Gecko/20020722

Description of problem:
glade-2 collapsed

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open an existing glade-2 project
2. Delete a sub-menu item in a menu
3. Close the menu editing dialog
	

Actual Results:  glade2 collapsed

Expected Results:  menu item was normally deleted

Additional info:
Comment 1 Deng Guang 2002-08-22 09:14:22 EDT
Sorry, it isn't always reproducible. But menu manipulate sometimes can
definitely lead to glade2 collapse. And once it collapsed, it seems that it will
collapse always when you edit a menubar on a window. Sometimes it collapsed
after you delete a menu item in a new project.
Comment 2 Havoc Pennington 2003-01-12 21:27:47 EST
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103263

Note You need to log in before you can comment on or make changes to this bug.